/*
Theme Name:     Augury Child
Theme URI: 		https://dtaugury.wpengine.com/
Author: 		the DesignThemes team
Author URI: 	https://themeforest.net/user/designthemes
Description:    Child theme for the Augury theme powered by DesignThemes
Template:       augury
Version:        1.0
*/

:root {
    --e-global-color-primary: #FFFFFF;
    --e-global-color-secondary: #f6b834;
    --e-global-color-text: #ffffff;
    --e-global-color-accent: #FFFFFF;
    --e-global-color-662b15ad: #6EC1E4;
    --e-global-color-4131c142: #54595F;
    --e-global-color-7c4fbb21: #7A7A7A;
    --e-global-color-2f4e4ab6: #61CE70;
    --e-global-color-2499eb63: #4054B2;
    --e-global-color-6f54621c: #23A455;
    --e-global-color-62d9c979: #000000;
    --e-global-color-63acf971: #FFF;
    --e-global-color-59b8d93f: #020101;

    --e-global-typography-primary-font-family: "Josefin Sans";
    --e-global-typography-secondary-font-family: "Josefin Sans";
    --e-global-typography-text-font-family: "Josefin Sans";
    --e-global-typography-accent-font-family: "Josefin Sans";
}

body,
.dt-sc-content-overlay-style.dt-sc-post-entry.entry-grid-layout .entry-body {
    color: #ffffff;
}

a,
.elementor-button,
.elementor-heading-title span,
.dt-sc-button {
    color: #f6b834;
}

.elementor-button,
.dt-sc-button {
    background-color: #f6b834;
    border-color: #f6b834;
}